prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libswscale
Description: FFmpeg image rescaling library
Version: 3.1.101
Requires: 
Requires.private: libavutil
Conflicts:
Libs: -L${libdir}  -lswscale  
Libs.private: -lm
Cflags: -I${includedir}
